mixin linkIcons(list = [], settings = {})
  -
    const links = {
      whatsapp: '',
      telegram: '',
      vk: '',
    }
  div(class= classes('link-icons', settings))&attributes(attributes)
    each item in list
      - const itemClass = `link-icons__link link-icons__link--${item}`
      a(href != links[item] class != itemClass target='_blank')
        block
